Hmm, when in IRB, I enter:

irb(main)> require 'rubygems'
=> true
irb(main)> require_gem 'activesupport'
=> true

but I still get NoMethodError when doing "something".pluralize .. now 
sure, I think it worked 2 days ago...

What am I missing?
thank you

-- 
Posted via http://www.ruby-forum.com/.